Bug 118501 - Incorrect man page with --ldapserver option
Incorrect man page with --ldapserver option
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: authconfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-16 22:12 EST by David Jericho
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-07 13:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Jericho 2004-03-16 22:12:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The man page for authconfig gives the example of [--ldapserver 
<ldapserver>] with no example to illustrate how to give multiple servers. 

It should be corrected to be [--ldapserver 
<ldapserver[,ldapserver...]> as with the NIS, Kerberos, and SMB server

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man authconfig
2. Read command options

Additional info:
Comment 1 Jindrich Novy 2004-09-30 11:43:34 EDT
David, thanks for the report, I fixed it in CVS.

Note You need to log in before you can comment on or make changes to this bug.